About
=====
Bootstrap (+ npm, webpack)
starting from example starter template 
(https://getbootstrap.com/docs/4.3/examples/starter-template/)
Moved css dependencies/js from html to index.js


Instructies
===========
1. `npm install`
2. `npm run dev`
3. o

- Open your browser's development tools (usually F12).
- Click the header text and at the same time check the console.
